QTO00D0D - Feature #1430

LooCIlOSC3n000000000000
06/04/2021 09:17 AM - jy Wang

Status: Resolved Start date: 06/04/2021
Priority: Normal Due date: 06/05/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.00 hours
Description
History

#1 - 06/05/2021 01:55 PM - jw Gao
- File LO9100000010 .jpg added

- File0 00000 .jpg added

- Due date set to 06/05/2021

- % Done changed from 0 to 100

- Estimated time set to 3.00 h
#2 - 06/16/2021 02:48 PM - jw Gao

- Status changed from New to Resolved

Files

6.5009#0000occlil.pdf 5.07 KB 06/04/2021 jy Wang
100000 jeg 105 KB 06/05/2021 jw Gao
LoollI00OODD jpg 131 KB 06/05/2021 jw Gao

05/07/2025

1/1



http://www.tcpdf.org

